.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3824f8d6-e4ad-80f5-4982-14fa6052dc78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3824f8d6-e4ad-80f5-4982-14fa6052dc78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e6b67b9-8847-8aeb-0922-2e50c3a9d6a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e6b67b9-8847-8aeb-0922-2e50c3a9d6a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ee5dbd8-37d8-547e-345e-2eb0ff24cbe9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ee5dbd8-37d8-547e-345e-2eb0ff24cbe9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
